Subject: Re: [Cfrg] No CFRG meeting in Honolulu
From: Watson Ladd <[email-masked]>
To: Carsten Bormann <[email-masked]>
Cc: [email-masked]
Date: Mon, 13 Oct 2014 10:02:21 -0700
List-Id: Crypto Forum Research Group <cfrg.irtf.org>

On Oct 13, 2014 9:41 AM, "Carsten Bormann" <[email-masked]> wrote:
>
> > What more needs to be said? The costs and benefits of the various
options have been outlined at length. As far as I can tell, we're waiting
on a decision.
>
> That now is the strongest possible reason to have a face-to-face meeting.

Why can't you send an email saying what you want to say? If the
conversation can't happen over email, why would it work face to face?

I don't have thousands of dollars to go to Hawaii for the week.
Furthermore,  while the formula and field choices are almost irrelevant,
the point format and coordinate choice have security implications. I'd like
to see a clear record of how these decisions were made, which f2f does not
lend itself to.

Sincerely,
Watson Ladd

>
> Grüße, Carsten